HTML{BORDER-TOP-WIDTH:0px;PADDING-RIGHT:0px;PADDING-LEFT:0px;BORDER-LEFT-WIDTH:0px;BORDER-BOTTOM-WIDTH:0px;PADDING-BOTTOM:0px;MARGIN:0px;PADDING-TOP:0px;BORDER-RIGHT-WIDTH:0px}
BODY{BORDER-TOP-WIDTH:0px;PADDING-RIGHT:0px;PADDING-LEFT:0px;BORDER-LEFT-WIDTH:0px;BORDER-BOTTOM-WIDTH:0px;PADDING-BOTTOM:0px;MARGIN:0px;PADDING-TOP:0px;BORDER-RIGHT-WIDTH:0px}
DIV{BORDER-TOP-WIDTH:0px;PADDING-RIGHT:0px;PADDING-LEFT:0px;BORDER-LEFT-WIDTH:0px;BORDER-BOTTOM-WIDTH:0px;PADDING-BOTTOM:0px;MARGIN:0px;PADDING-TOP:0px;BORDER-RIGHT-WIDTH:0px}
H1{BORDER-TOP-WIDTH:0px;PADDING-RIGHT:0px;PADDING-LEFT:0px;BORDER-LEFT-WIDTH:0px;BORDER-BOTTOM-WIDTH:15px;PADDING-BOTTOM:15px;MARGIN:0px;PADDING-TOP:0px;BORDER-RIGHT-WIDTH:0px}
H2{BORDER-TOP-WIDTH:0px;PADDING-RIGHT:0px;PADDING-LEFT:0px;BORDER-LEFT-WIDTH:0px;BORDER-BOTTOM-WIDTH:0px;PADDING-BOTTOM:0px;MARGIN:0px;PADDING-TOP:0px;BORDER-RIGHT-WIDTH:0px}
P{BORDER-TOP-WIDTH:0px;PADDING-RIGHT:0px;PADDING-LEFT:0px;BORDER-LEFT-WIDTH:0px;BORDER-BOTTOM-WIDTH:0px;PADDING-BOTTOM:0px;MARGIN:0px;PADDING-TOP:0px;BORDER-RIGHT-WIDTH:0px}
IMG{BORDER-TOP-WIDTH:0px;PADDING-RIGHT:0px;PADDING-LEFT:0px;BORDER-LEFT-WIDTH:0px;BORDER-BOTTOM-WIDTH:0px;PADDING-BOTTOM:0px;MARGIN:0px;PADDING-TOP:0px;BORDER-RIGHT-WIDTH:0px}
FORM{BORDER-TOP-WIDTH:0px;PADDING-RIGHT:0px;PADDING-LEFT:0px;BORDER-LEFT-WIDTH:0px;BORDER-BOTTOM-WIDTH:0px;PADDING-BOTTOM:0px;MARGIN:0px;PADDING-TOP:0px;BORDER-RIGHT-WIDTH:0px}
UL{MARGIN-TOP:-5px;PADDING-LEFT:17px;MARGIN-LEFT:0px}
BODY{FONT-SIZE:100%;BACKGROUND:#000;COLOR:#fff;FONT-FAMILY:Arial,sans-serif}
A{COLOR:#00c}
A:active{COLOR:red}
A:link{COLOR:#9acd32;FONT-FAMILY:Tahoma, Verdana, arial, helvetica, sans-serif;TEXT-DECORATION:none}
A:visited{COLOR:#9acd32;FONT-FAMILY:Tahoma, Verdana, arial, helvetica, sans-serif;TEXT-DECORATION:none}
LI{PADDING-RIGHT:0px;PADDING-LEFT:0px;PADDING-BOTTOM:0em;LINE-HEIGHT:1em;PADDING-TOP:0px}
P{PADDING-RIGHT:0px;PADDING-LEFT:0px;PADDING-BOTTOM:0.5em;PADDING-TOP:0px}
H2{PADDING-RIGHT:0px;PADDING-LEFT:0px;PADDING-BOTTOM:1em;PADDING-TOP:0px}
H1{FONT-SIZE:1.8em}
H2{FONT-SIZE:1.3em}
CITE{COLOR:red;FONT-SIZE:1em;FONT-WEIGHT:bold}
LI{FONT-SIZE:1em}
.content P A{FONT-SIZE:1em}
BODY{PADDING-RIGHT:0px;PADDING-LEFT:0px;PADDING-BOTTOM:0px;MARGIN:10px 10px 0px;PADDING-TOP:0px}
H1 IMG{VERTICAL-ALIGN:middle}
.content{MARGIN:0em}
.content H2{PADDING-RIGHT:0.3em;PADDING-LEFT:0.3em;FONT-WEIGHT:bold;PADDING-BOTTOM:0.2em;MARGIN:0.2em 0px;COLOR:#fff;PADDING-TOP:0.2em}
.content P{PADDING-RIGHT:0.3em;PADDING-LEFT:0em;PADDING-BOTTOM:0.2em;MARGIN:0.5em 0px;PADDING-TOP:0.2em}
.cep1{DISPLAY:inline;FLOAT:left;MARGIN-LEFT:1%;WIDTH:14%;ZOOM:1}
.cepd{DISPLAY:inline;FLOAT:left;MARGIN-LEFT:1%;WIDTH:24%;ZOOM:1}
.cep2{DISPLAY:inline;FLOAT:left;MARGIN-LEFT:1%;WIDTH:84%;ZOOM:1}
.cep2 IMG{MARGIN-TOP:5px}
.color1 H2 { BACKGROUND: #536F84}
.color2 H2 { BACKGROUND: #aa0f43}
.color3 H2 { BACKGROUND: #008900}
.color4 H2 { BACKGROUND: #828E8A}
.color5 H2 { BACKGROUND: #debc00}
.color6 H2 { BACKGROUND: #d37609}
.color7 H2 { BACKGROUND: #90918E}
.color8 H2 { BACKGROUND: #3C2914}
.color9 H2 { BACKGROUND: #6F5B69}
.color10 H2 { BACKGROUND: #00d5af}